Subject: FW: CS Candidate - Sachin Gupta
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 17 Aug 2020 07:05:38 +0000

Reject

From: Sachin Gupta <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 16 August 2020 at 5:44 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Sachin Gupta

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Sachin Gupta
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8882727783
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I have my own 2/4 wheeler transport
Where do you currently live (area)      Uttam Nagar, Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     NA
Previous Employer 2     NA
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  Well in that situation, I will check internet connectivity first and if internet is not the problem then I’ll restart the browser.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       In this particular scenario I’ll let the costumer know that I’ve made a mistake in registering his delivery address and apologies for my mistake. Then I’ll ask him to wait for 20 more minutes and then get his pizza delivered to correct address.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Customer service is only meant for delivering services or helping out our clients and customers. But great customer service is dealing with clients grievances and difficulties and provide them much more easier and better solutions in order to make them satisfy. Great customer service is making clients feel more loyal, generous in every aspect.
What according to you makes you a good candidate for customer service or technical support job? Well in my opinion, I am a good listener and can handle customer grievances. I’ll first listen to the problem faced by client patiently and then I’ll provide the solutions. I’ll prefer to work in group setting and have friendly attitude which makes me more approachable to clients.
On a scale of 1 - 5 please rate your fluency in spoken English  4